Bug 910079 - [abrt] empathy-3.6.3-2.fc18: object_remove_closure: Process /usr/libexec/empathy-call was killed by signal 11 (SIGSEGV)
Summary: [abrt] empathy-3.6.3-2.fc18: object_remove_closure: Process /usr/libexec/empa...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: empathy
Version: 18
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b8de39d3c23c62a95303e1fbe2e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-02-11 18:19 UTC by Ondra Pelech
Modified: 2014-02-05 19:06 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 19:06:53 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (60.99 KB, text/plain)
2013-02-11 18:20 UTC, Ondra Pelech
no flags Details
File: build_ids (7.97 KB, text/plain)
2013-02-11 18:20 UTC, Ondra Pelech
no flags Details
File: cgroup (128 bytes, text/plain)
2013-02-11 18:20 UTC, Ondra Pelech
no flags Details
File: core_backtrace (2.17 KB, text/plain)
2013-02-11 18:20 UTC, Ondra Pelech
no flags Details
File: dso_list (19.02 KB, text/plain)
2013-02-11 18:20 UTC, Ondra Pelech
no flags Details
File: environ (1.07 KB, text/plain)
2013-02-11 18:20 UTC, Ondra Pelech
no flags Details
File: limits (1.29 KB, text/plain)
2013-02-11 18:20 UTC, Ondra Pelech
no flags Details
File: maps (96.88 KB, text/plain)
2013-02-11 18:20 UTC, Ondra Pelech
no flags Details
File: open_fds (1.24 KB, text/plain)
2013-02-11 18:20 UTC, Ondra Pelech
no flags Details
File: proc_pid_status (931 bytes, text/plain)
2013-02-11 18:20 UTC, Ondra Pelech
no flags Details

Description Ondra Pelech 2013-02-11 18:19:58 UTC
Version-Release number of selected component:
empathy-3.6.3-2.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/libexec/empathy-call
crash_function: object_remove_closure
executable:     /usr/libexec/empathy-call
kernel:         3.7.5-201.fc18.x86_64
remote_result:  574396
uid:            1000
var_log_messages: Feb  9 19:02:10 ondralaptop abrt[12077]: Saved core dump of pid 11982 (/usr/libexec/empathy-call) to /var/spool/abrt/ccpp-2013-02-09-19:02:09-11982 (219488256 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 object_remove_closure at gobject.c:3770
 #1 closure_invoke_notifiers at gclosure.c:264
 #2 g_closure_invalidate at gclosure.c:562
 #3 g_closure_unref at gclosure.c:593
 #4 handler_unref_R at gsignal.c:645
 #5 handler_match_free1_R at gsignal.c:473
 #6 signal_handlers_foreach_matched_R at gsignal.c:2722
 #7 g_signal_handlers_disconnect_matched at gsignal.c:2862
 #8 _element_removed_callback at fs-element-added-notifier.c:171
 #9 g_cclosure_marshal_VOID__OBJECTv at gmarshal.c:1312

Comment 1 Ondra Pelech 2013-02-11 18:20:03 UTC
Created attachment 696235 [details]
File: backtrace

Comment 2 Ondra Pelech 2013-02-11 18:20:06 UTC
Created attachment 696236 [details]
File: build_ids

Comment 3 Ondra Pelech 2013-02-11 18:20:08 UTC
Created attachment 696237 [details]
File: cgroup

Comment 4 Ondra Pelech 2013-02-11 18:20:10 UTC
Created attachment 696238 [details]
File: core_backtrace

Comment 5 Ondra Pelech 2013-02-11 18:20:14 UTC
Created attachment 696239 [details]
File: dso_list

Comment 6 Ondra Pelech 2013-02-11 18:20:17 UTC
Created attachment 696240 [details]
File: environ

Comment 7 Ondra Pelech 2013-02-11 18:20:19 UTC
Created attachment 696241 [details]
File: limits

Comment 8 Ondra Pelech 2013-02-11 18:20:30 UTC
Created attachment 696242 [details]
File: maps

Comment 9 Ondra Pelech 2013-02-11 18:20:32 UTC
Created attachment 696243 [details]
File: open_fds

Comment 10 Ondra Pelech 2013-02-11 18:20:34 UTC
Created attachment 696244 [details]
File: proc_pid_status

Comment 11 Fedora End Of Life 2013-12-21 11:20:21 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2014-02-05 19:06:53 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.